Append Note
1 min
POST
https://api.upstartcommerce.com/v1/order/{orderId}/notes
orderIdstring<uuid>The parameterized order id in the URI.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobjectThe request should contain the note to be appended to the order history.
201<p>Success-note added.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/order/{orderId}/notes \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"txt": ""
}'